IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_run_sql]') AND type = 'P')
DROP PROCEDURE [dbo].[mps_run_sql]
GO
create procedure [dbo].[mps_run_sql](
@sql nvarchar(max) 
) as 
begin
  execute(@sql) 
end